» Ubuntu » Packages

Error

two or more packages specified (libqscintilla2-designer hardy)